vCenter Server Appliance の GUI インストーラと CLI インストーラは、サポート対象バージョンの Windows、Linux、Mac のいずれかのオペレーティング システムで実行されているネットワーク クライアント マシンから実行することができます。

GUI インストーラと CLI インストーラに適切なパフォーマンスを確保するために、最低限のハードウェア要件を満たしたクライアント マシンを使用してください。

表 1. GUI インストーラと CLI インストーラのシステム要件

オペレーティング システム

サポートされているバージョン

最適なパフォーマンスを得るために最低限必要なハードウェア構成

Windows

  • Windows 7、8、8.1、10

  • Windows 2012 x64 ビット

  • Windows 2012 R2 x64 ビット

  • Windows 2016 x64 ビット

4 GB RAM、2.3 GHz の 4 コア CPU(× 2)、32 GB ハード ディスク、NIC(× 1)

Linux

  • SUSE 12

  • Ubuntu 14.04

4 GB RAM、2.3 GHz の 2 コア CPU(× 1)、16 GB ハード ディスク、NIC(× 1)

注:

CLI インストーラには 64 ビット OS が必要です。

Mac

  • macOS v10.9、10.10、10.11

  • macOS Sierra

8 GB RAM、2.4 GHz の 4 コア CPU(× 1)、150 GB ハード ディスク、NIC(× 1)

注:

Mac 10.11 上で動作するクライアント マシンでは、GUI による複数アプライアンスの同時デプロイはサポートされません。アプライアンスは順番にデプロイする必要があります。